.version.orthotic_prescriptions /* version checker */
{
	color: #0000E7;
	background-color: #5A198B;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1361.7249999999647px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -6px;
	margin-bottom: -48px;
	width: 0.01px;/* should not cover content below */
}

#pu4205
{
	width: 0.01px;
	margin-left: 13px;
}

#u4205
{
	z-index: 220;
	width: 232px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu3043
{
	z-index: 162;
	width: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 440px;
}

#u3100
{
	width: 89px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3101
{
	width: 89px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 14px;
	position: relative;
}

#u3101:hover
{
	background-color: #999999;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u3101:active
{
	background-color: #6B6B6B;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u3103-4
{
	width: 33px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #4D57A3;
	text-align: center;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 28px;
}

#u3101:hover #u3103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u3101:active #u3103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u3101.MuseMenuActive #u3103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u3101:hover #u3103-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3101:active #u3103-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3051
{
	width: 121px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 91px;
}

#u3052
{
	width: 121px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 14px;
	position: relative;
}

#u3052:hover
{
	background-color: #999999;
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u3052:active
{
	background-color: #6B6B6B;
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u3052.MuseMenuActive
{
	background-color: #999999;
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u3054-4
{
	width: 51px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #4D57A3;
	text-align: center;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 28px;
}

#u3052:hover #u3054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u3052:active #u3054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u3052.MuseMenuActive #u3054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u3101.MuseMenuActive #u3103-4 p,#u3052:hover #u3054-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3052:active #u3054-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3053
{
	z-index: 175;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 79px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u3052:hover #u3053
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3052:active #u3053
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3052.MuseMenuActive #u3053
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3056
{
	width: 212px;
	background-color: transparent;
	top: 28px;
}

#u3057
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3082
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u3082:hover
{
	background-color: #AAAAAA;
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3084-4
{
	width: 115px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 45px;
}

#u3082:hover #u3084-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u3082:active #u3084-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u3082.MuseMenuActive #u3084-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u3052.MuseMenuActive #u3054-4 p,#u3082:hover #u3084-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3082:active #u3084-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3073
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u3075-4
{
	width: 130px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 37px;
}

#u3073:hover #u3075-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u3073:active #u3075-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u3073.MuseMenuActive #u3075-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u3082.MuseMenuActive #u3084-4 p,#u3073:hover #u3075-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3073:active #u3075-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3059
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u3062-4
{
	width: 189px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u3059:hover #u3062-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u3059:active #u3062-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u3059.MuseMenuActive #u3062-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u3073.MuseMenuActive #u3075-4 p,#u3059:hover #u3062-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3059:active #u3062-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3087
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u3088-4
{
	width: 148px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 28px;
}

#u3087:hover #u3088-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u3087:active #u3088-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u3087.MuseMenuActive #u3088-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u3059.MuseMenuActive #u3062-4 p,#u3087:hover #u3088-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3087:active #u3088-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3079,#u3072,#u3058,#u3086,#u3065
{
	width: 212px;
	background-color: transparent;
	position: relative;
}

#u3068
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u3082:active,#u3073:hover,#u3059:hover,#u3068:hover
{
	background-color: #AAAAAA;
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3087.MuseMenuActive,#u3068.MuseMenuActive
{
	background-color: #666666;
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3069-4
{
	width: 192px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 6px;
}

#u3068:hover #u3069-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u3068:active #u3069-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u3068.MuseMenuActive #u3069-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u3087.MuseMenuActive #u3088-4 p,#u3068:hover #u3069-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3068:active #u3069-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3093
{
	width: 161px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u3096
{
	width: 161px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 14px;
	position: relative;
}

#u3096:hover
{
	background-color: #999999;
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u3096:active
{
	background-color: #6B6B6B;
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u3097-4
{
	width: 105px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #4D57A3;
	text-align: center;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 28px;
}

#u3096:hover #u3097-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u3096:active #u3097-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u3096.MuseMenuActive #u3097-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u3068.MuseMenuActive #u3069-4 p,#u3096:hover #u3097-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3096:active #u3097-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3044
{
	width: 109px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 377px;
}

#u3047
{
	width: 109px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 14px;
	position: relative;
}

#u3047:hover
{
	background-color: #999999;
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u3047:active
{
	background-color: #6B6B6B;
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u3048-4
{
	width: 53px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #4D57A3;
	text-align: center;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 28px;
}

#u3047:hover #u3048-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3047:active #u3048-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3047.MuseMenuActive #u3048-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3096.MuseMenuActive #u3097-4 p,#u3047:hover #u3048-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3047:active #u3048-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3047.MuseMenuActive #u3048-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu2084
{
	width: 0.01px;
	padding-bottom: 39px;
	margin-left: -100px;
	margin-top: 20px;
}

#u2084
{
	z-index: 3;
	height: 205px;
	border-width: 0px;
	border-color: transparent;
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
	background: #FFFFFF url("../images/blurred-background.jpg") no-repeat center top;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2084-bw
{
	z-index: 3;
	height: 205px;
}

#u2105-4
{
	z-index: 9;
	width: 292px;
	min-height: 59px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 34px;
	text-align: left;
	font-size: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 123px;
}

#u2090-4
{
	z-index: 64;
	width: 292px;
	min-height: 37px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 34px;
	text-align: left;
	font-size: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 122px;
}

#u2116
{
	z-index: 72;
	width: 390px;
	background-color: transparent;
	opacity: 0.88;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
	filter: alpha(opacity=88);
	-webkit-transform: matrix(0.9781,0.2079,-0.2079,0.9781,19,-39);
	-ms-transform: matrix(0.9781,0.2079,-0.2079,0.9781,19,-39);
	transform: matrix(0.9781,0.2079,-0.2079,0.9781,19,-39);
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 619px;
}

#u2101-6
{
	z-index: 17;
	width: 921px;
	min-height: 46px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	margin-left: 19px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#pu2397
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 16px;
}

#u2397
{
	z-index: 2;
	height: 195px;
	border-width: 0px;
	border-color: transparent;
	background-color: #B9B9B9;
	opacity: 0.14;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=14.000000000000002)";
	filter: alpha(opacity=14.000000000000002);
}

#u2397-bw
{
	z-index: 2;
	height: 195px;
}

#u2124-18
{
	z-index: 38;
	width: 917px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 123px;
}

#u2124-16
{
	line-height: 20px;
}

#u2125-5
{
	z-index: 56;
	width: 305px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 20px;
	margin-left: 20px;
	margin-top: 24px;
	position: relative;
}

#pu2385-5
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -1px;
}

#u2385-5
{
	z-index: 74;
	width: 234px;
	min-height: 27px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 32px;
	font-size: 27px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2389-5
{
	z-index: 89;
	width: 234px;
	min-height: 27px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 32px;
	font-size: 27px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 316px;
}

#u2391-5
{
	z-index: 94;
	width: 234px;
	min-height: 27px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 32px;
	font-size: 27px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#u2389,#u2391
{
	font-size: 24px;
	line-height: 29px;
}

#pu2386-16
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 5px;
}

#u2386-16
{
	z-index: 99;
	width: 295px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2390-16
{
	z-index: 115;
	width: 295px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u2393-8
{
	z-index: 131;
	width: 328px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 628px;
}

#pu2405
{
	width: 0.01px;
	margin-left: -342px;
	margin-top: 38px;
}

#u2405
{
	z-index: 4;
	height: 205px;
	border-width: 0px;
	border-color: transparent;
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
	background: #FFFFFF url("../images/blurred-background.jpg") no-repeat center top;
	background-size: cover;
}

#u2405-bw
{
	z-index: 4;
	height: 205px;
}

#u2406-4
{
	z-index: 13;
	width: 381px;
	min-height: 59px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 34px;
	text-align: left;
	font-size: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 365px;
}

#u2080-3
{
	z-index: 61;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
}

#u2407-4
{
	z-index: 68;
	width: 481px;
	min-height: 37px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 34px;
	text-align: left;
	font-size: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 364px;
}

#u2417
{
	z-index: 139;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1026px;
}

#diabetic
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 361px;
}

#pu2431-5
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 24px;
}

#u2431-5
{
	z-index: 84;
	width: 234px;
	min-height: 27px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 32px;
	font-size: 27px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2431
{
	color: #7F7F7F;
}

#u2429-5
{
	z-index: 79;
	width: 234px;
	min-height: 27px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 32px;
	font-size: 27px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 624px;
}

#u2385-3,#u2389-3,#u2391-3,#u2429-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2385,#u2429
{
	font-size: 23px;
	line-height: 28px;
}

#u2385-2,#u2389-2,#u2391-2,#u2429-2
{
	line-height: 32px;
}

#pu2423-15
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 8px;
}

#u2423-15
{
	z-index: 23;
	width: 295px;
	min-height: 46px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u2424-11
{
	z-index: 141;
	width: 293px;
	min-height: 184px;
	background-color: transparent;
	text-align: left;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u2427-4
{
	z-index: 157;
	width: 262px;
	min-height: 163px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 628px;
}

#u2076-4
{
	z-index: 5;
	width: 960px;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	top: -15px;
	margin-bottom: -14px;
	position: relative;
}

#pu2425
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u2425
{
	z-index: 152;
	height: 48px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.34;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=34)";
	filter: alpha(opacity=34);
}

#u2425-bw
{
	z-index: 152;
	height: 48px;
}

#u2426-4
{
	z-index: 153;
	width: 960px;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 100px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 47px;
}

